{ parser: “babylon“ } is deprecated; we now treat it as { parser: “babel“ }分析

java哥 阅读:193 2021-03-31 13:26:17 评论:0

运行cnpm run dev 时  虽然项目可以正常启动。提示 如下错误信息:

{ parser: "babylon" } is deprecated; we now treat it as { parser: "babel" }

解决方法:

找项目目录的\node_modules\vue-loader\lib\template-compiler\index.js

 将其改为bable

 

重新运行运行项目  可解决。

声明

1.本站遵循行业规范,任何转载的稿件都会明确标注作者和来源;2.本站的原创文章,请转载时务必注明文章作者和来源,不尊重原创的行为我们将追究责任;3.作者投稿可能会经我们编辑修改或补充。

发表评论
搜索
排行榜
关注我们

一个IT知识分享的公众号